Subject: [sipcore] draft-yusef-sipcore-digest-scheme-05: internationalization

From: Brett Tate <[email-masked]>
Date: Thu, 27 Apr 2017 08:38:37 -0400

Hi,

Concerning draft-yusef-sipcore-digest-scheme-05, does RFC 7616 section 4
"Internationalization Considerations" apply to SIP?  If so, it potentially
should be mentioned within the draft.

The following link from 2011 discusses some charset ambiguity within SIP
authentication.

http://www.ietf.org/mail-archive/web/sipcore/current/msg04507.html

Thanks,
Brett